@charset"EUC-JP";
/* for globalNavigation style author : mrk */

/* for globalNavigation ==================================*/

#gNavi {
	margin: 5px auto 5px;
	width: 950px;
	height: 59px;
	background: url(../img/nav.gif) no-repeat;
	}


#gNavi li, #gNavi a {
	height: 59px;

	display: block;
	text-indent: -9999px;
  }

#gNavi li {
	float: left;
	list-style: none;
	display: inline;
  }

#gNavi #home { width: 190px;}
#gNavi #menu { width: 190px;}
#gNavi #shop { width: 190px;}
#gNavi #profile { width: 190px;}
#gNavi #other { width: 190px;}


#gNavi #home a:hover {
	background: url(../img/snav.gif) 0px 0px no-repeat;

	}
#gNavi #menu a:hover {
	background: url(../img/snav.gif) -190px 0px no-repeat;
	}
#gNavi #shop a:hover {
	background: url(../img/snav.gif) -380px 0px no-repeat;
	}
#gNavi #profile a:hover {

	background: url(../img/snav.gif) -570px 0px no-repeat;
	}
#gNavi #other a:hover {
	background: url(../img/snav.gif) -760px 0px no-repeat;
	}
	

	

}
